{% extends 'users/master/master.html' %}
{% load i18n %}
{% load static %}
{% load widget_tweaks %}
{% block title %}
Send receipt
{% endblock title %}


{% block content %}
<!-- content -->
<div class="art-content">

  <!-- curtain -->
  <div class="art-curtain"></div>




  <!-- swup container -->
  <div class="transition-fade" id="swup">

    <!-- scroll frame -->
    <div id="scrollbar" class="art-scroll-frame">

      <!-- container -->
      <div class="container-fluid {% if LANGUAGE_CODE == 'en' %} text-left {% else %} text-right rtl-dir {% endif %}">
        <!-- Display the errors -->
        {% include "home/inc/messages.html" %}
        <!-- Display the errors -->
        <section id='update-home-details-wrapper' class="mt-5">
          <form method="POST" class="mb-5">
            {% csrf_token %}
            
            <div class="form-group row art-form-field">
              <label for="name" class="col-sm-2 col-form-label">
                {% render_field receipt_form.name.label %}
              </label>
              <div class="col-sm-10">
                <!-- input -->
                {% render_field receipt_form.name class+="art-input custom-art-input" id="name" %}
              </div>
            </div>
            <!-- form field end -->

            <div class="form-group row art-form-field">
              <label for="email" class="col-sm-2 col-form-label">
                {% render_field receipt_form.email.label %}
              </label>
              <div class="col-sm-10">
                <!-- input -->
                {% render_field receipt_form.email class+="art-input custom-art-input" id="email" %}
              </div>
            </div>
            <!-- form field end -->

            <div class="form-group row art-form-field">
              <label for="receipt_img" class="col-sm-2 col-form-label">
                {% render_field receipt_form.receipt_img.label %}
              </label>
              <div class="col-sm-10">
                <!-- input -->
                {% render_field receipt_form.receipt_img class+="art-input custom-art-input" id="receipt_img" %}
              </div>
            </div>
            <!-- form field end -->

            <div class="form-group row art-form-field">
              <label for="notes" class="col-sm-2 col-form-label">
                {% render_field receipt_form.notes.label %}
              </label>
              <div class="col-sm-10">
                <!-- input -->
                {% render_field receipt_form.notes class+="art-input custom-art-input" id="notes" %}
              </div>
            </div>
            <!-- form field end -->
            <!-- button -->
            <div class="art-submit-frame {% if LANGUAGE_CODE == 'en' %}text-right{% else %}text-left{% endif %}">
              <button class="art-btn art-btn-md art-submit" type="submit">
                <span>{% trans 'Send' %}</span>
              </button>
              <!-- success -->
            </div>
          </form>
        </section>

      </div>
      <!-- container end -->




    </div>
    <!-- scroll frame end -->

  </div>
  <!-- swup container end -->

</div>
<!-- content end -->
{% endblock content %}